@import url('https://fonts.googleapis.com/css?family=Raleway&display=swap');
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
body {
	font-family: 'Raleway', sans-serif;
	line-height: 1.6;
	background-color: #333;
}
.slider {
	position: relative;
	overflow: hidden;
	height: 100vh;
	width: 100vw;
}
.slide {
	position: absolute;
	opacity: 0;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transition: opacity 1s ease-in-out;
}

.slide.active {
	opacity: 1;
}
#content {
	position: absolute;
	right: 1rem;
	bottom: 1rem;
	width: 600px;
	padding: 1.5rem;
	padding-left: 2.5rem;
	background-color: rgba(255, 255, 255, 0.6);
	font-size: 0.9rem;
}
#content h1 {
	font-size: 1.5rem;
}
#content img {
	width: 7rem;
	float: left;
	padding-right: 2rem;
}
#content li {
	display: inline-block;
}
#content li::before {
	content: "\00a0\2022\00a0\00a0";
	font-size: 1rem;
}

@media (max-width: 600px) {
	#content {
		width: 100%;
		right: 0;
		bottom: 0;
		padding: 0.75rem;
	}
	#content ul {
		line-height: 1.2rem;
	}
	#content li {
		display: inline;
	}
}

.buttons button {
	border: 1px solid #fff;
	position: absolute;
	top: 50%;
	background-color: rgba(255, 255, 255, 0.6);
	border-radius: 50%;
	padding: 10px 12px;
	color: #333;
	cursor: pointer;
	outline: none;
}
.buttons button:hover {
	background-color: #333;
	color: #fff;
}
.buttons button#prev {
	left: 1rem;
}
.buttons button#next {
	right: 1rem;
}

#enter {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
}

#enter a {
	text-transform: uppercase;
	font-size: 1.5rem;
	color: #fff;
	text-decoration: none;
}
#enter a:hover {
	color: rgb(205, 207, 209);
}